RubyGems Navigation menu

zendesk_api 1.5.1

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.19.0 - May 02, 2019 (27.5 KB)
  2. 1.18.0 - May 02, 2019 (27 KB)
  3. 1.17.0 - March 14, 2019 (27 KB)
  4. 1.16.0 - November 12, 2017 (27 KB)
  5. 1.15.0 - September 09, 2017 (27 KB)
  6. 1.5.1 - November 14, 2014 (84.5 KB)
Show all versions (118 total)

Owners:

Authors:

  • Steven Davidovitz, Michael Grosser

SHA 256 checksum:

be4a2f59a9e9cdb98a2b2bce3df93581a6370698bb5ba4498aa3520637ca5a13

Total downloads 7,319,564

For this version 174,168

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: